%YAML:1.0
M1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 2.1960518043748048e+03, 0., 9.8947321407041966e+02, 0.,
       2.1960518043748048e+03, 7.3690630799242626e+02, 0., 0., 1. ]
D1: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -2.1541619419162256e-01, 2.9534438942471035e-02, 0., 0., 0.,
       0., 0., -6.6971800709512586e-01 ]
M2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 2.1960518043748048e+03, 0., 9.8457438539255361e+02, 0.,
       2.1960518043748048e+03, 7.3711404754000387e+02, 0., 0., 1. ]
D2: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -2.2894124059208509e-01, 1.3043851836210274e-01, 0., 0., 0.,
       0., 0., -2.1247459667391172e-01 ]
